<settings>
<cor1 Value="1"/>
<cor10 Value="1"/>
<cor11 Value="1"/>
<cor12 Value="1"/>
<cor13 Value="1"/>
<cor14 Value="1"/>
<cor15 Value="1"/>
<cor16 Value="1"/>
<cor2 Value="1"/>
<cor3 Value="1"/>
<cor4 Value="1"/>
<cor5 Value="1"/>
<cor6 Value="1"/>
<cor7 Value="1"/>
<cor8 Value="1"/>
<cor9 Value="1"/>
</settings>
